@media only screen and (max-width: 1663px) {
    #featured .orbit-slide article > .container {
        top: 50px;
    }
}
@media only screen and (max-width: 790px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100% !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 1050px) {
    body[data-smooth-scrolling="1"] .nectar-slider-wrap[data-full-width="true"] .swiper-container a.slider-next {
        right: 0px!important;
    }
}
@media only screen and (min-width : 1000px) and (max-width : 1050px) {
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -30px;
		width: 107%;
	}
	nav#top_nav {
		  margin-top: -4px;
	}
	#top .line2 {
		height: 140px;
	}
	header#top nav > ul > li > a {
		padding: 14px 17px !important;
	}
	#featured article .container > .span_12 .post-title {
		margin-left: 20px;
	}
	.contacts {
		font-size: 30px;
	}
	.contacts .contact-button a {
		font-size: 26px;
	}
	#capcha-form1-code {
		width: 64%;
		float: right;
	}
	.table-form .wpcf7-submit {
		font-size: 19px;
	}
	.services .myimage {
		width: 48% !important;
		float: right;
	}
	body.subpage .home-wrap.innerpages {
		margin-top: 190px !important;
	}
}
@media only screen and (max-width : 999px) {
    #featured article .container > .span_12 .post-title {
        width: 100% !important;
        max-width: 850px;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 50px;
        line-height: 60px;
    }
}
@media only screen and (min-width : 801px) and (max-width: 990px) {
    .container {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    nav#top_nav {
        display: block !important;
    }
    #featured .orbit-slide article > .container {
        top: 150px !important;
    }
}
@media only screen and (max-width : 800px) {
    header#top #toggle-nav {
        display: block !important;
        top: 100px;
        z-index: 1000;
    }
    header#top #toggle-nav > .icon-reorder {
        color: #ffffff;
    }
    #mobile-menu {
        position: fixed;
        left: 0px;
        right: 0px;
        top: 150px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 999px) {
    #featured .orbit-slide article > .container {
        top: 150px;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #000;
		font-size: 42px;
	}
	header#top #toggle-nav {
		top: 52px;
	}
	#mobile-menu {
		top: 138px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 105%;
	}
}
@media only screen and (min-width : 690px) and (max-width : 767px) {
}
@media only screen and (max-width : 689px) {
}
@media only screen and (min-width : 560px) and (max-width : 689px) {
}
@media only screen and (min-width: 480px) and (max-width: 689px) {
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 30px;
        line-height: 40px;
    }
    #header-outer .row .col.span_3 {
        text-align: center;
    }
    header#top #logo {
        height: 65px !important;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
	.slogan {
		display: none;
	}
	header#top #toggle-nav > .icon-reorder {
		color: #000;
	}
	header#top #toggle-nav {
		top: 45px;
	}
	#mobile-menu {
		top: 138px;
	}
	#featured article .container > .span_12 .post-title {
		top: 90px;
	}
	#featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
		font-size: 40px;
	}
	#featured article .post-title h2 > span > span {
		line-height: 22px;
		font-size: 25px;
	}
	#featured article {
		height: 450px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	.table-form .wpcf7-submit {
		font-size: 22px;
	}
	#footer-outer {
		background-color: #333333;
		height: 150px;
	}
	.testimonial_slider blockquote p {
		line-height: 30px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    #header-outer .row > .col {
        text-align: center;
        width: 100% !important;
    }
    header#top #logo {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        margin-top: 10px;
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
		  height: 75px !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
    header#top #toggle-nav {
        top: -34px;
        right: -25px;
        margin-bottom: 0;
    }
    #featured article .container > .span_12 .post-title {
        margin-top: 7em;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 40px;
        line-height: 40px;
    }
    #featured article .post-title h2 > span > p {
        font-size: 14px;
        line-height: 20px;
    }
    #top .slogan {
        margin-bottom: 0;
        text-align: left;
        float: left;
        padding-top: 0;
		display: none;
    }
    .slogan strong {
        font-size: 20px;
        line-height: 24px;
    }
    header#top #toggle-nav {
        right: 10px;
    }
    #products, #services {
        padding-top: 0px!important;
    }
    div.wpcf7 img.ajax-loader {
        height: 1em;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #FFF;
	}
    #mobile-menu {
        top: 112px;
    }
	#featured article {
		height: 600px;
	}
	#featured article .post-title h2 > span > span {
		font-size: 20px;
		line-height: 20px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	#footer-outer {
		height: 180px;
		background-color: #333333;
	}
	.testimonial_slider blockquote p {
		line-height: 30px;
	}
	.table-form .wpcf7-submit {
		font-size: 20px;
	}
	#top .line3 {
		display: none;
	}
	.slogan .address, .slogan .logo1{
		display: none;
	}
	#header-outer {
		height: 122px !important;
	}
	#featured article .post-title h2 ul li {
		font-size: 14px;
	}
	.home-wrap {
		margin-top: -25px;
	}
	.contacts {
		font-size: 25px;
		line-height: 30px;
	}
	.contacts .contact-button a {
		font-size: 22px;
		padding: 6px 30px;
		display: inline-block;
		margin-top: 15px;
	}
	.services .mytabs .p ul {
		width: 100%;
	}
	.wpb_content_element .wpb_tabs_nav li{
		width: 100%;
	}	
	h1 {
		line-height: 65px;
	}
	.nectar-google-map {
		margin-left: -84px;
	}
	#capcha-form1-img {
		height: 58px;
		clear: both;
		padding-bottom: 20px;
	}
	.services .mytabs {
		width: 100%;
	  float: left;
	}
	body.subpage .home-wrap.innerpages {
		margin-top: 120px !important;
	}
}